/*     35699 : 이미지      */
.img__35699__ {max-width:100%;}
.img__35699__ * {box-sizing:border-box;}
.img__35699__ a {display:block; text-decoration:none;}
.img__35699__ img {width:300px; max-width:100%; vertical-align:top;}

/*     35700 : 이미지      */
.img__35700__ {max-width:100%;}
.img__35700__ * {box-sizing:border-box;}
.img__35700__ a {display:block; text-decoration:none;}
.img__35700__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35701 : 타이틀 텍스트      */
.title__35701__ {font-size:0; }
.title__35701__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35701__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35701__.style_top p {padding-top:10px;}
.title__35701__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35701__.style_right p {padding-right:14px;}
.title__35701__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35701__.style_bottom p {padding-bottom:12px;}
.title__35701__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35701__.style_left p {padding-left:14px;}
.title__35701__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35701__.style_circle1 p {padding-left:18px;}
.title__35701__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35701__.style_circle2 p {padding-left:18px;}
.title__35701__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35702 : 실선      */
.solid_line__35702__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35702__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35703 : 장문 텍스트      */
.textarea__35703__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35704 : 이미지      */
.img__35704__ {max-width:100%;}
.img__35704__ * {box-sizing:border-box;}
.img__35704__ a {display:block; text-decoration:none;}
.img__35704__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35705 : 타이틀 텍스트      */
.title__35705__ {font-size:0; }
.title__35705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35705__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35705__.style_top p {padding-top:10px;}
.title__35705__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35705__.style_right p {padding-right:14px;}
.title__35705__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35705__.style_bottom p {padding-bottom:12px;}
.title__35705__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35705__.style_left p {padding-left:14px;}
.title__35705__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35705__.style_circle1 p {padding-left:18px;}
.title__35705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35705__.style_circle2 p {padding-left:18px;}
.title__35705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35706 : 실선      */
.solid_line__35706__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35706__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35707 : 장문 텍스트      */
.textarea__35707__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35708 : 이미지      */
.img__35708__ {max-width:100%;}
.img__35708__ * {box-sizing:border-box;}
.img__35708__ a {display:block; text-decoration:none;}
.img__35708__ img {width:300px; max-width:100%; vertical-align:top;}

/*     35709 : 이미지      */
.img__35709__ {max-width:100%;}
.img__35709__ * {box-sizing:border-box;}
.img__35709__ a {display:block; text-decoration:none;}
.img__35709__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35710 : 타이틀 텍스트      */
.title__35710__ {font-size:0; }
.title__35710__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35710__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35710__.style_top p {padding-top:10px;}
.title__35710__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35710__.style_right p {padding-right:14px;}
.title__35710__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35710__.style_bottom p {padding-bottom:12px;}
.title__35710__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35710__.style_left p {padding-left:14px;}
.title__35710__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35710__.style_circle1 p {padding-left:18px;}
.title__35710__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35710__.style_circle2 p {padding-left:18px;}
.title__35710__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35711 : 실선      */
.solid_line__35711__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35711__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35712 : 장문 텍스트      */
.textarea__35712__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35713 : 이미지      */
.img__35713__ {max-width:100%;}
.img__35713__ * {box-sizing:border-box;}
.img__35713__ a {display:block; text-decoration:none;}
.img__35713__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35714 : 타이틀 텍스트      */
.title__35714__ {font-size:0; }
.title__35714__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35714__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35714__.style_top p {padding-top:10px;}
.title__35714__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35714__.style_right p {padding-right:14px;}
.title__35714__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35714__.style_bottom p {padding-bottom:12px;}
.title__35714__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35714__.style_left p {padding-left:14px;}
.title__35714__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35714__.style_circle1 p {padding-left:18px;}
.title__35714__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35714__.style_circle2 p {padding-left:18px;}
.title__35714__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35715 : 실선      */
.solid_line__35715__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35715__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35716 : 장문 텍스트      */
.textarea__35716__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35717 : 이미지      */
.img__35717__ {max-width:100%;}
.img__35717__ * {box-sizing:border-box;}
.img__35717__ a {display:block; text-decoration:none;}
.img__35717__ img {width:300px; max-width:100%; vertical-align:top;}

/*     35718 : 이미지      */
.img__35718__ {max-width:100%;}
.img__35718__ * {box-sizing:border-box;}
.img__35718__ a {display:block; text-decoration:none;}
.img__35718__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35719 : 타이틀 텍스트      */
.title__35719__ {font-size:0; }
.title__35719__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35719__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35719__.style_top p {padding-top:10px;}
.title__35719__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35719__.style_right p {padding-right:14px;}
.title__35719__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35719__.style_bottom p {padding-bottom:12px;}
.title__35719__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35719__.style_left p {padding-left:14px;}
.title__35719__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35719__.style_circle1 p {padding-left:18px;}
.title__35719__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35719__.style_circle2 p {padding-left:18px;}
.title__35719__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35720 : 실선      */
.solid_line__35720__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35720__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35721 : 장문 텍스트      */
.textarea__35721__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35722 : 이미지      */
.img__35722__ {max-width:100%;}
.img__35722__ * {box-sizing:border-box;}
.img__35722__ a {display:block; text-decoration:none;}
.img__35722__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35723 : 타이틀 텍스트      */
.title__35723__ {font-size:0; }
.title__35723__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35723__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35723__.style_top p {padding-top:10px;}
.title__35723__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35723__.style_right p {padding-right:14px;}
.title__35723__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35723__.style_bottom p {padding-bottom:12px;}
.title__35723__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35723__.style_left p {padding-left:14px;}
.title__35723__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35723__.style_circle1 p {padding-left:18px;}
.title__35723__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35723__.style_circle2 p {padding-left:18px;}
.title__35723__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35724 : 실선      */
.solid_line__35724__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35724__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35725 : 장문 텍스트      */
.textarea__35725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35726 : 이미지      */
.img__35726__ {max-width:100%;}
.img__35726__ * {box-sizing:border-box;}
.img__35726__ a {display:block; text-decoration:none;}
.img__35726__ img {width:300px; max-width:100%; vertical-align:top;}

/*     35727 : 이미지      */
.img__35727__ {max-width:100%;}
.img__35727__ * {box-sizing:border-box;}
.img__35727__ a {display:block; text-decoration:none;}
.img__35727__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35728 : 타이틀 텍스트      */
.title__35728__ {font-size:0; }
.title__35728__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35728__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35728__.style_top p {padding-top:10px;}
.title__35728__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35728__.style_right p {padding-right:14px;}
.title__35728__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35728__.style_bottom p {padding-bottom:12px;}
.title__35728__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35728__.style_left p {padding-left:14px;}
.title__35728__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35728__.style_circle1 p {padding-left:18px;}
.title__35728__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35728__.style_circle2 p {padding-left:18px;}
.title__35728__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35729 : 실선      */
.solid_line__35729__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35729__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35730 : 장문 텍스트      */
.textarea__35730__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35731 : 이미지      */
.img__35731__ {max-width:100%;}
.img__35731__ * {box-sizing:border-box;}
.img__35731__ a {display:block; text-decoration:none;}
.img__35731__ img {width:485px; max-width:100%; vertical-align:top;}

/*     35732 : 타이틀 텍스트      */
.title__35732__ {font-size:0; }
.title__35732__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__35732__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35732__.style_top p {padding-top:10px;}
.title__35732__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35732__.style_right p {padding-right:14px;}
.title__35732__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35732__.style_bottom p {padding-bottom:12px;}
.title__35732__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35732__.style_left p {padding-left:14px;}
.title__35732__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35732__.style_circle1 p {padding-left:18px;}
.title__35732__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35732__.style_circle2 p {padding-left:18px;}
.title__35732__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35733 : 실선      */
.solid_line__35733__ {display:block; position:relative; width:100%; height:60px;} 
.solid_line__35733__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

/*     35734 : 장문 텍스트      */
.textarea__35734__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

